---
#Email template: task.assignment.alert.yaml
#Sent to agents when a task is assigned to them or the team to which
#they belong.
#Use %{assigner} to distinguish who made the assignment.
#---
notes: |
  Sent to agents when a task is assigned to them or the team to which
  they belong. Use %{assigner} to distinguish who made the assignment.
subject: |
  Talep size atandı
body: |
  <h3><strong>Merhaba %{assignee.name.first},</strong></h3>
  <a href="%{task.staff_link}">#%{task.number}</a> Numaralı görev %{assigner.name.short} tarafından atandı.
  <br>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Görevi görmek / cevaplamak için lütfen <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >oturum açın</span></a> </div>
  <em style="font-size: small; ">Kullanıcı dostu detek talep sistemi</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
